
Redmine - Patch #7227

Italian translation

2011-01-04 10:40 - Emidio Stani

Status: Closed Start date: 2011-01-04

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hi all,

I just updated the italian translation from the latest revision (4554), took from the trunk

Associated revisions

Revision 4657 - 2011-01-08 11:03 - Jean-Philippe Lang

Italian translation update by Emidio Stani (#7227).

History

#1 - 2011-01-04 10:58 - Mikhail Sviridov

- File test.png added

Test image

#2 - 2011-01-04 13:52 - Jean-Philippe Lang

- File deleted (test.png)

#3 - 2011-01-08 11:03 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4657 for 1.1 release, thanks.

Files

it.yml 40.2 KB 2011-01-04 Emidio Stani
